import * as $dara from '@darabonba/typescript';
import { DescribePrefixListsResponseBody } from "./DescribePrefixListsResponseBody";
export declare class DescribePrefixListsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePrefixListsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
